/*
Theme Name: Sunny Days Child Theme
Theme URI: http://sunnydays.org.nz
Description: A child theme of Sunny Days Theme
Author: NZ Digital
Author URI: http://www.newzealanddigital.co.nz/
Version: 1.0.0
Template: sunnydays
*/
@import url("../sunnydays/style.css");

/* STYLES */

/* HEADER STYLES */

header.sticky .q_logo img.sticky {
    top: -52%;
}

nav.main_menu > ul {
    left: -50%;
    position: relative;
}
.header_top_bottom_holder .header_bottom nav.main_menu {
    display: inline-block !important;
    top: 0;
}
.q_logo {
    padding: 5px 0 !important;
}

.q_logo img {
    display: block;
    height: auto !important;
    max-width: 300px !important;
    opacity: 1;
    position: absolute;
    top: -45%;
}

header.sticky .q_logo img.sticky {
    max-height: 60px !important;
}

.logo_wrapper, .side_menu_button, .shopping_cart_inner {
    padding-right: 0px !important;
}

.side_menu_button > a, .mobile_menu_button span {
    color: #fff;
}

.side_menu_button > a {
    display: inline;
    font-size: 20px;
    height: 20px;
    padding: 0 30px;
    position: relative;
    width: 20px;
}

nav.main_menu > ul > li > a {
    background-color: transparent;
    color: #fff !important;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    height: 100%;
    letter-spacing: 1px;
    position: relative;
    text-transform: uppercase;
    padding: 0 10px !important;
}

.nav.main_menu > ul > li.active > a span {
    border-bottom: 2px solid #ec008c !important;
    padding-bottom: 2px;
}

nav.main_menu > ul > li:not(:first-child)::before {
	display: none !important;
}

nav.main_menu > ul > li > a:hover {
	color: #339900 !important;
}

.side_menu_button > a, .mobile_menu_button span {
    color: #fff !important;
}

.search_button a {
    color: #bcaacf !important;
}

.qode_search_form input, .qode_search_form input:focus {
	letter-spacing: 1px;
	font-size: 15px;
}

.qode_search_form i {
	font-size: 15px;
}

.qode_search_form {
    background-color: #54c247;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 40px;
}

.drop_down .second .inner ul li a:hover {
	color: #fff !important;
	opacity: 0.9;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
    background-color: #339900;
}

li.narrow .second .inner ul {
    opacity: 0.9;
    padding: 15px 0 25px;
    text-align: center;
    top: 2px;
}

.breadcrumb a, .breadcrumb span {
	color: #fff;
    font-size: 54px;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 64px;
    text-transform: lowercase;
    word-break: break-all;
    
}

.drop_down .narrow .second .inner ul li ul {
    background-color: #339900;
    top: -15px;
}

/*.content .title .container_inner {
    margin: 50px !important;
    padding: 0 !important;
}*/

/* HEADER STYLES END */


/* SLIDER STYLES */

.slider-h1 {
    color: #fff;
    display: inline-block;
    font-size: 70px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 80px;
    margin-left: -50px;
    margin-top: -90px;
    text-transform: lowercase;
}

.slider-para {
    color: #fff;
    font-family: Oswald !important;
    font-size: 18px !important;
    font-weight: 400;
    letter-spacing: 1.7px;
    line-height: 25px;
    padding: 40px 0 0 20px;
    margin-left: -70px;
}

.slider-para a {
    color: #fff !important;
    font-weight: 400;
    text-decoration: underline;
}

/*.slider-para a:hover {
	color: #9b7eb5 !important;
}*/

.ls-nav-prev, .ls-nav-next {
    background-color: transparent;
}

.ls-nav-next::after {
    display: none !important;
}

.ls-nav-prev::after {
    display: none !important;
}	

/* SLIDER STYLES END*/


/* BODY STYLES */

.full_width {
    background-color: #f5f5f5;
}

.full_section_inner {
    padding: 0 40px;
    position: relative;
    z-index: 20;
}

.min-height {
    height: auto !important;
}

/*.vc_col-sm-8 {
	padding-right: 5px !important; 
}*/

.contact_detail {
    margin: 0 !important;
}

.contact_section {
    display: none !important;
}

p {
    font-family: "Open Sans",sans-serif;
    font-size: 16px !important;
    line-height: 24px;
    margin-bottom: 16px;
    color: #5d5d5d;
}

a {
	color: #339900;
}

.a, p a {
    color: #339900;
    font-weight: 700;
}

.page-title-h1 {
    font-size: 40px;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 50px;
    padding: 0 0 30px;
    text-transform: uppercase;
}

.widget-title {
    font-family: oswald !important;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 50px;
    padding: 0 0 30px;
    text-transform: uppercase;
}

.side_menu {
    background-color: #80d175;
}

.side_menu .widget li {
    color: #fff !important;
    font-family: open sans !important;
    font-size: 16px;
    font-style: normal;
    line-height: 26px;
    margin: 0 0 10px;
    transition: color 0.3s ease-in-out 0s;
}

.side_menu .widget a:hover, .side_menu .widget li:hover, .side_menu li:hover > a {
    color: #f7941d !important;
}

.side_menu a, .side_menu li, .side_menu span, .side_menu p, .side_menu .widget.widget_rss li a.rsswidget, .side_menu #wp-calendar caption, .side_menu #wp-calendar th, .side_menu #wp-calendar td {
    color: #fff !important;
}

.side_menu h4 {
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 20px;
}

.sub-menu {
    color: #fff !important;
    font-family: open sans !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    margin: 0 0 10px;
    transition: color 0.3s ease-in-out 0s;
}

.side_menu .widget ul ul {
    padding: 10px 0 0 5px;
}

.side_menu a.close_side_menu {
	top: 40px;
}

.title h1 {
    color: #fff;
    display: inline-block;
    font-size: 54px;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 64px;
    text-transform: capitalize;
    vertical-align: middle;
    word-break: break-all;
}

.title-h3 {
    color: #f7941d !important;
    font-family: open sans !important;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 45px;
}

.title-h3 a {
    font-family: open sans !important;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 45px;
    color: #339900 !important;
}

.title-h3 a:hover {
    color: #339900 !important;
}

.edu-h3 {
    color: #fff !important;
    font-family: open sans !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
}

.edu-h3 a {
    font-family: open sans !important;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 45px;
    color: #fff !important;
    text-align: center;
}

.profile-h3 {
	color: #9b7eb5;
    font-family: open sans !important;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
}

.team-h3 {
	color: #f7941d;
    font-family: open sans !important;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}

.team-em {
	font-size: 14px !important;
}

.services-image a:hover {
	color: #ec008c !important;
}

.help-boxes {
	padding: 50px 30px;
	min-height: 235px !important;
}

.help-h3 {
	font-family: open sans !important;
	color: fff !important;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 45px;   
}

.help-h3 a {
	color: #fff !important;
}

.help-h3 a {
	color: #fff !important;
}

.help-h3 a:hover {
	color: #ec008c !important;
}

.counselling-h3 {
    font-family: open sans !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    color: #250858 !important;
}

.counselling-h3 a {
    font-family: open sans !important;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    color: #fff !important;
}

.counselling-h3 a:hover {
	color: #ec008c !important;
}

.table-h4 {
	font-size: 16px !important;
	font-weight: 400 !important;
	text-transform: capitalize !important;
	line-height: 18px !important;
	margin-bottom: 10px !important;
}

.contact-title {
    font-family: open sans !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;
    margin-top: -6px;
    margin-bottom: 8px !important;
    color: #f7941d;
}

.page-title {
	font-family: open sans !important;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 42px;
    margin-top: -6px;
}

.about-h2 {
	color: #fff !important;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 60px;
    text-transform: uppercase;
    margin: 0, auto;
}

.about-h2 a {
	color: #fff !important;
    text-decoration: underline;
}

.about-h2 a:hover {
	color: #fff !important;
    text-decoration: underline;
}

.nfc-accordian .tab-title::after {
    content: "";
    font-family: "FontAwesome";
    font-size: 30px;
    margin-left: 40px;
}

.accordian-h3 {
	font-size: 20px;
	font-style: normal;
	margin: 20px 0 10px !important;
}

.accordian-h3 a {
	color: #fff !important;
}

.accordian-h3 a:hover {
	color: #fff !important;
}

.pathways {
    padding: 20px;
    text-transform: uppercase;
    text-align: center;
}

.nfc-accordian .tab-title {
	color: #fff !important;
	font-size: 23px !important;
	font-weight: 400 !important;
}

.q_accordion_holder {
	text-align: center;
	padding: 20px;
}

.accordian-text {
	text-align: left;
	font-size: 14px;
	color: #fff;
	padding: 5px 20px;
}

.services-grid {
    padding: 40px 40px 60px;
}

.services-grid:hover {
	opacity: 0.9;
}

.services-h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 400;
	line-height: 36px;
}

.services-h2 a {
	color: #fff;
}

.services-h2 a:hover {
	color: #fff;
}

.services-h3 {
	font-family: open sans !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;	
}

.title-name {
    font-family: open sans !important;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 38px;
}

.blog_holder article h2 span {
	color: #f7941d;
    font-size: 29px;
    font-weight: 400;
    margin-bottom: 20px;
    text-transform: none;
}

.contact-button {
    border: 2px solid #339900;
    font-family: open sans;
    font-size: 16px;
    font-weight: 400;
    max-width: 450px;
    padding: 15px 30px;
    text-align: center;
    text-transform: uppercase;
	border-radius: 20px;
}

.contact-button:hover {
	background: #339900 none repeat scroll 0 0;
	color: #fff !important;
}

.contact-button:hover a {
	color: #fff !important;
}

.contact-button a {
	color: #339900;
}

.contact-button a:hover {
	color: #fff;
}

.room-button {
    border: 2px solid #339900;
    font-family: open sans;
    font-size: 16px;
    font-weight: 400;
    max-width: 450px;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
	border-radius: 20px;
}

.room-button:hover {
	background: #339900 none repeat scroll 0 0;
	color: #fff !important;
}

.room-button:hover a {
	color: #fff !important;
}

.room-button a {
	color: #339900;
}

.room-button a:hover {
	color: #fff;
}

.more-button {
    border: 2px solid #fff;
    border-radius: 20px;
    color: #ffffff;
    font-family: open sans;
    font-size: 12px !important;
    max-width: 100px;
    padding: 10px 15px;
    text-align: center;
    margin: 20px auto;
}

.more-button:hover {
	background: #fff none repeat scroll 0 0;
	color: #250858 !important;
}

.more-button:hover a {
	color: #250858 !important;
}

.more-button a {
	color: #fff;
}

.more-button a:hover {
	color: #250858;
}

.homepage-icons {
	margin-bottom: 30px;
}

.signup-grid {
	padding: 40px 20px 0px 40px;
}

.news-grid {
	padding: 20px 20px 0px 40px;
}

.sidebar-h2 {
    color: #fff;
    font-size: 29px;
    font-weight: 400;
    margin: 30px 0px 10px 0px;
    text-transform: none;
}

.sidebar-h2-2 {
    color: #f7941d;
    font-size: 29px;
    font-weight: 400;
    margin: 50px 0 10px;
    text-transform: none;
}

.sidebar-h2 a {
	color: #250858;
}

.sidebar-line {
    background: #fff none repeat scroll 0 0;
    font-family: open sans;
    height: 3px;
    margin-bottom: 20px !important;
    width: 45px;
}

/*.sidebar-line-2 {
    background: #250858 none repeat scroll 0 0;
    font-family: open sans;
    height: 3px;
    margin-bottom: 20px !important;
    width: 45px;
}*/

.news-h2 {
    color: #f7941d;
    font-size: 29px;
    font-weight: 400;
    margin-bottom: 20px;
    text-transform: none;
}

.news-h2 a {
    color: #f7941d;
}

.news-h2 a:hover {
	color: #339900;
}

/*.news-line {
	background: #250858 none repeat scroll 0 0;
    height: 3px;
    width: 45px;
    margin: 10px 0 15px 0 !important;
    font-family: open sans;
}*/

.signup {
	font-size: 18px;
	font-weight: 400;
	color: #339900;
	font-style: normal;
	font-family: open sans;
	margin-top: 40px;
}

.latest_post_holder.image_in_box h4.latest_post_title {
    color: #250858;
    font-family: open sans;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    margin: 15px 0;
}

.blog_holder article .post_info, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section {
    font-family: Oswald,sans-serif;
    color: #ec008c;
}

.blog_holder article .post_info, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a {
    font-family: Oswald,sans-serif;
    color: #339900 !important;
}

.blog_holder article .post_info a:hover {
	font-family: Oswald,sans-serif;
    color: #ec008c;
}

.blog_holder article .post_info a {
	font-family: Oswald,sans-serif;
    color: #f7941d;
}

.latest_post_holder.image_in_box h4.latest_post_title a {
	color: #250858;
}

.latest_post_image {
	display: none !important;
}

.latest_post_holder.image_in_box .latest_post_text {
	padding: 20px 0 20px 20px !important;
}

.blog_holder article h2 {
    color: #250858 !important;
    font-family: oswald !important;
    font-weight: 400;
    margin: 0 0 32px;
}

.blog_holder article h2 a {
	color: #250858 !important;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
	line-height: normal !important;
	margin-top: -10px !important;
	min-height: 60px !important;
	max-height: 60px !important
}

.blog_holder article .post_text .post_social {
    display: none !important;
    margin: 35px 0 0;
    vertical-align: middle;
    width: 100%;
}

.donate-banner {
	background: #250858 none repeat scroll 0 0 !important;
	text-align: center;
	width: 100%;
}

.donate-banner-button {
    background: #ec008c none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff !important;
    float: right;
    font-size: 25px;
    margin-top: -5px !important;
    padding: 5px 30px;
    text-transform: uppercase;
}

.donate-banner-button a {
	color: #fff !important;
}

.donate-banner-button a:hover {
	color: #fff !important;
}

.donate-h3 {
    color: #fff;
    font-size: 30px;
    font-style: normal;
    line-height: 40px;
    padding: 15px;
    text-transform: uppercase;
}

.donation-list {
    color: #5d5d5d;
    font-family: "Open Sans",sans-serif;
    font-size: 16px !important;
    line-height: 30px;
    margin-bottom: 16px;
    padding-left: 17px;
    text-indent: -17px;
}

.donation-list a {
    color: #339900 !important;
    font-weight: 700 !important;
}

.latest_post_holder.boxes > ul > li .latest_post {
    background-color: #fff;
    padding: 22px 0;
}

.our-services-icons {
	border-radius: 10px;
}

.latest_post_holder .latest_post_title a:hover {
    color: #f7941d !important;
}

.attachment-portfolio-default .wp-post-image {
	display: none !important;
}

.comment_holder {
    display: none !important;
    margin: 0;
    padding: 0 !important;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    background-color: #250858;
    color: #fff;
    height: 48px;
    line-height: 48px;
    margin: 16px 0 0;
    padding: 0 27px;
    transition: background-color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active, .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover {
    background-color: #ec008c;
}

.q_accordion_holder.accordion .ui-accordion-header span.tab-title, .q_accordion_holder.accordion .ui-accordion-header span.tab-title-inner {
    color: #fff;
    font-family: oswald;
    font-size: 23px;
    font-weight: 400;
    line-height: 60px;
}

.blog_holder article .post_image a .post_overlay {
	background-color: #ec008c !important;
}

.latest_post_holder .post_info_section::before {
    color: #250858;
    content: "/";
    display: inline-block;
    left: -10px;
    line-height: 22px;
    position: relative;
    vertical-align: middle;
}

.blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link {
    color: #ec008c;
}

.blog_holder article .post_info, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a {
    color: #ec008c;
}

.latest_post_holder .post_author, .latest_post_holder a.post_author_link:hover {
	color: #ec008c !important;
}

.post_author_holder a:hover {
	color: #ec008c !important;
}

.post_author a.post_author_link .span {
	color: #ec008c !important;
}

.pagination ul li.active span, .pagination ul li > a.inactive {
	font-style: normal;
}

.blog_large_image .post_author {
	display: none !important;
}

.blog_holder article .post_info > span::before {
    content: "/";
    display: none !important;
    left: -10px;
    position: relative;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment {
	background: #339900 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff;
    font-family: open sans;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
}
.qbutton:hover {
	background: #339900 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff;
    font-family: open sans;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
    opacity: 0.9;
}

.progress-sidebar p {
    color: #9f9f9f;
    font-family: "Open Sans",sans-serif;
    font-size: 25px !important;
    line-height: 35px;
    margin-bottom: 16px;
}

.page-id-470 .q_accordion_holder.accordion.boxed div.accordion_content_inner {
    background-color: #fff;
    padding: 40px 50px;
    text-align: left;
}

.page-id-470 .q_accordion_holder {
    padding: 20px 38px 0;
}

.page-id-470 .q_accordion_holder.accordion .ui-accordion-header span.tab-title, .page-id-470 .q_accordion_holder.accordion .ui-accordion-header span.tab-title-inner {
    color: #fff;
    font-family: open sans;
    font-size: 23px;
    font-weight: 400;
    line-height: 60px;
    text-transform: none !important;
}

.page-id-470 .q_accordion_holder.accordion.boxed .ui-accordion-header {
    margin: 16px 0 !important;
}

.blog_holder article .post_image a .post_overlay {
    background-color: transparent !important;
}

.blog_holder article .post_image a .icon_plus {
    background-color: #e0218a;
    border-radius: 25px;
    color: #fff;
    font-size: 24px;
    height: 36px;
    left: 50%;
    line-height: 36px;
    margin: -22px 0 0 -28px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 36px;
}

.blog_holder.masonry article h4 a:hover, .blog_holder.masonry_full_width article h4 a:hover {
    color: #ec008c !important;
}

.blog_holder.masonary .post_author:hover, .blog_holder.masonary .post_author a:hover, .blog_holder.masonary_full_width .post_author:hover, .blog_holder.masonary_full_width .post_author a:hover{
	color: #ec008c !important;
}

.post_author span {
    color: #339900 !important;
}

.two_columns_75_25 > .column1 {
    float: left;
    width: 100%;
}

aside.sidebar .widget h4 {
    background-color: #f7941d;
    color: #fff;
    font-size: 25px;
    font-weight: 300;
    letter-spacing: 3px;
    line-height: 35px;
    margin-bottom: 20px;
    padding: 15px 20px;
}

aside.sidebar .widget a {
    color: #5d5d5d;
    font-family: "Open Sans",sans-serif !important;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 30px;
    transition: none 0s ease 0s !important;
}

aside.sidebar .widget ul, .side_menu .widget ul {
    list-style: outside none none;
    margin-left: 6px;
}

.post-date {
    color: #9b7eb5;
    font-family: "Open Sans",sans-serif !important;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 30px;
    margin-left: 5px;
}

.two_columns_66_33 > .column1 {
    float: left;
    width: 62%;
}

.two_columns_66_33 > .column2 {
    float: left;
    width: 38%;
}

body.page-template-blog-masonry-full-width-php .content .full_width {
    padding: 40px 40px 80px;
}

.download-size {
	font-size: 13px !important;
	font-style: italic !important;
}

.your-child-quote {
    color: #9b7eb5;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
}

.educarer-grid {
    padding: 60px 0 !important;
}

.educarer-grid:hover {
	opacity: 0.9;
}

.educarer-bio-short {
    min-height: 200px;
    padding: 10px 25px 10px 0;
}

.educarer-bio-long {
    padding: 30px 25px 10px 0;
}

.gallery_holder ul li .gallery_hover i {
    background-color: #f7941d;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 46px;
    left: 50%;
    line-height: 46px;
    margin: -20px 0 0 -25px;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: background-color 0.3s ease-in-out 0s;
    width: 46px;
}

.gallery_holder ul li .gallery_hover i:hover {
	background-color: #339900 !important;
}

.gallery_holder ul li:hover .gallery_hover {
	opacity: 0.7;
}

div.pp_default .pp_nav .currentTextHolder {
    font-family: open sans !important;
    font-size: 18px !important;
    font-style: normal !important;
    letter-spacing: 1px !important;
    line-height: 28px !important;
    margin: 0 !important;
    padding: 0 10px !important;
}

body div.pp_default a.pp_arrow_previous::after {
	line-height: 26px;
}

body div.pp_default a.pp_arrow_next::after {
	line-height: 26px;
}

body div.pp_default a.pp_next, body div.pp_default a.pp_previous {
    background: #f7941d none repeat scroll 0 0 !important;
}

body div.pp_default .pp_content a.pp_next:hover, body div.pp_default .pp_content a.pp_previous:hover {
	background: #339900 none repeat scroll 0 0 !important;
}

div.pp_default .pp_nav {
	width: 160px !important;
}

.download-link {
    border: 2px solid #339900;
    border-radius: 20px;
    font-family: open sans;
    font-size: 14px;
    font-weight: 400;
    padding: 15px 25px;
    text-align: center;
    text-transform: uppercase;
}

.download-link:hover {
	background: #339900 none repeat scroll 0 0;
	color: #fff !important;
}

/* BODY STYLES END*/


/* TABLEPRESS STYLES */

.tablepress tfoot th, .tablepress thead th {
    background-color: #9b7eb5;
    color: #fff;
    font-weight: 600;
    vertical-align: middle;
    font-family: "Open Sans",sans-serif;
    font-size: 16px !important;
    line-height: 24px;
}

.tablepress td, .tablepress th {
    padding: 15px;
    text-align: center;
}

.tablepress td, .tablepress th {
    color: #5d5d5d;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    padding: 18px;
    text-align: center;
}

/* STYLES END */


/* PAGE SIDEBAR STYLES */

.sidebar-nav {
    color: fff;
    font-family: "Open Sans",sans-serif;
    font-size: 16px !important;
    line-height: 35px;
}

.sidebar-nav a {
	color: #fff !important;
}

.sidebar-nav:hover {
	color: #ec008c !important;
}

.latest_post_holder.boxes .boxes_image {
    display: none !important;
}

table td {
    padding: 20px 0;
    text-align: left;
}

.social-icons {
	margin-left: -10px !important;
}

.social-icons a:hover {
	opacity: 0.9;
}

.follow-us {
    color: #250858;
    font-family: oswald;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    padding-top: 8px;
}


/* PAGE SIDEBAR STYLES END */


/* FOOTER STYLES */

.float-left {
    float: left !important;
    margin-left: -20px;
}
.footer_top_holder {
    background-color: #f69322;
}

.footer_bottom_holder {
    background-color: #f69322;
}

.footer_top.footer_top_full {
    padding: 50px 70px 0;
}

.footer-bottom-left {
    float: left !important;
    font-size: 12px !important;
    margin-left: 70px;
    margin-bottom: 20px;
}

.footer-bottom-right {
	float: right !important;
	font-size: 12px !important;
	margin-right: 70px;
	margin-bottom: 20px;
}

.footer_top.footer_top_full .four_columns {
	border-bottom: 1px solid #fefefe;
	padding-bottom: 20px;
}

.footer_bottom {
    display: table-cell;
    height: 65px;
    line-height: 22px;
    padding-top: 15px;
    text-align: center;
    vertical-align: middle;
    width: 1%;
}

.footer-logo {
    display: inline-block;
    margin: 10px 0;
    max-width: 210px;
    padding-left: 0;
}

.footer-nfc-line {
    background: #fff none repeat scroll 0 0;
    font-family: open sans;
    height: 1px;
    margin: 20px 0;
    width: 200px;
}

.footer-title {
    color: #fff !important;
    display: inline-block;
    font-family: "Oswald",sans-serif !important;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1.5px;
    line-height: 30px;
}

.title-line {
    background: #fff none repeat scroll 0 0;
    height: 1px;
    margin: 15px 0 14px 0px;
    width: 45px;
}

.footer-text {
    color: #fff !important;
    display: inline-block;
    font-family: open sans;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 36px;
    margin-bottom: 10px;
}

.four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
	margin-top: 40px !important;
    float: left;
    width: 25%;
}

/* FOOTER STYLES END*/

/* MAILCHIMP FORM STYLES */

.mc4wp-form label {
    display: none !important;
    font-weight: 700;
    margin-bottom: 5px;
}

.mc4wp-form form, .mc4wp-form input, .mc4wp-form label {
    color: #f7941d;
    font-family: open sans;
    font-size: 16px;
    margin: 0 0 30px !important;
}

.mc4wp-form button, .mc4wp-form input[type="button"], .mc4wp-form input[type="submit"] {
    background: #339900 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0 !important;
    margin-top: 10px;
    padding: 10px 30px;
    text-transform: uppercase;
}

.mc4wp-form input[type="date"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="text"], .mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form textarea {
    padding: 10px;
    float: left;
}

.mc4wp-form input[type="date"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="text"], .mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form textarea {
    border: 1px solid #339900;
    max-width: 250px;
    width: 80% !important;
}

.mc4wp-success {
    background-color: #339900;
    border-color: #339900;
    color: #fff;
    font-family: open sans;
    font-size: 16px;
    font-weight: 200 !important;
    line-height: 26px;
    margin-bottom: 30px !important;
    margin-top: -40px !important;
    max-width: 326px;
    padding: 15px 25px;
}

.mc4wp-notice {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
    margin: -30px 0 20px !important;
    max-width: 370px;
}

/* MAILCHIMP FORM STYLES END */


/* GRAVITY FORM STYLES */

.gform_wrapper .gfield_required {
    color: #339900;
    margin-left: 4px;
}

.gform_wrapper {
    font-family: open sans !important;
    margin: 20px 0;
    max-width: 98%;
    overflow: inherit;
}

.gform_wrapper *:focus {
	outline: none !important;
}

.gform_wrapper .top_label .gfield_label {
    clear: both;
    color: #250858 !important;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3em;
    margin: 20px 0 5px;
}

#gform_submit_button_2 {
    background: #339900 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff;
    font-family: open sans;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
}

#gform_submit_button_2:hover {
	opacity: 0.9;
}

#gform_submit_button_3 {
	background: #250858 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff;
    font-family: open sans;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
}

#gform_submit_button_3:hover {
	opacity: 0.9;
}

.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
    display: block;
    font-size: 14px;
    letter-spacing: 0.5pt;
    margin: 5px 2px;
}

.gform_wrapper .ginput_complex .ginput_right input[type="text"], .gform_wrapper .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex .ginput_right input[type="email"], .gform_wrapper .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .ginput_complex .ginput_right input[type="number"], .gform_wrapper .ginput_complex .ginput_right input[type="password"], .gform_wrapper .ginput_complex .ginput_right select {
    width: 98% !important;
}
.gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex select {
    width: 98% !important;
}

.gform_wrapper .ginput_complex .ginput_right input[type="text"], .gform_wrapper .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex .ginput_right input[type="email"], .gform_wrapper .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .ginput_complex .ginput_right input[type="number"], .gform_wrapper .ginput_complex .ginput_right input[type="password"], .gform_wrapper .ginput_complex .ginput_right select {
    width: 100% !important;
}

.gform_wrapper .ginput_complex .ginput_full input[type="text"], .gform_wrapper .ginput_complex .ginput_full input[type="url"], .gform_wrapper .ginput_complex .ginput_full input[type="email"], .gform_wrapper .ginput_complex .ginput_full input[type="tel"], .gform_wrapper .ginput_complex .ginput_full input[type="number"], .gform_wrapper .ginput_complex .ginput_full input[type="password"] {
    width: 100% !important;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
    width: 100%;
}

.gform_wrapper .top_label .gfield_label {
    clear: both;
    color: #f7941d !important;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3em;
    margin: 40px 0 5px;
}

#gform_submit_button_4 {
	background: #250858 none repeat scroll 0 0;
    border: medium none !important;
    color: #fff;
    font-family: open sans;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
}

#gform_submit_button_4:hover {
	opacity: 0.9;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    color: #5d5d5d;
    display: block;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 0 24px;
    padding: 0;
    vertical-align: top;
    width: auto;
}

.gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"], .gform_wrapper .gfield_checkbox li input {
    color: #5d5d5d !important;
    float: left;
    margin-top: 6px;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    font-family: inherit;
    font-size: 14px !important;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 2px;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    font-family: inherit;
    font-size: 14px !important;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 2px;
}

#input_2_4, #input_2_5 {
	width: 100% !important;
}

/* STYLES END */

/*STYLES FOR MOBILE*/

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 767px) {

/* NAV STYLES */

	.mobile_menu_button span {
		font-size: 20px;
	}
	
	.q_logo a {
    	left: -52%;
	}
	
	.side_menu_button > a {
		padding: 0 0 0 30px;
	}
	
	.mobile_menu_button {
    	margin: 15px 20px 0 0;
	}
	
	.header_inner_right {
		padding-top: 15px;
	}
	
	.q_logo {
    	padding: 75px 0 0px !important;
	}
	
	.logo_wrapper, .side_menu_button, .shopping_cart_inner {
   	 	padding-right: 0 !important;
	}
	
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	color: #fff !important;
		font-family: "Open Sans" !important;
		font-size: 14px;
		letter-spacing: 1px;
		line-height: 26px;
		padding: 12px 0 10px 20px;
	}
	
	nav.mobile_menu {
    	background-color: #f69322;
		padding: 0 0 20px;
	}
	
	nav.mobile_menu > ul {
    	background-color: #f69322 !important;
	}
	
	nav.mobile_menu ul > li.has_sub > span.mobile_arrow {
    	color: #fff;
		padding: 5px 20px 0 0;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #ec008c;
	}
	
/* NAV STYLES END */

/* SLIDER STYLES */

	.slider-h1 {
		font-size: 30px;
		line-height: 45px;
		padding: 40px 0 0 30px !important;
	}
	
	.slider-para {
		display: none !important;
	}
	
/* SLIDER STYLES END */

/* BODY STYLES */

	.title h1 {
    	color: #fff;
		font-size: 20px !important;
        line-height: 30px !important;
	}
	
	.title-h3 {
    	font-size: 20px;
		line-height: 30px;
	}
	
	.title-h3 a {
    	font-size: 20px;
		line-height: 30px;
	}
	
	.q_accordion_holder.accordion .ui-accordion-header span.tab-title, .q_accordion_holder.accordion .ui-accordion-header span.tab-title-inner {
    	color: #fff;
		font-family: oswald;
		font-size: 12px;
		font-weight: 400;
		line-height: 60px;
	}
	
	.nfc-accordian .tab-title::after {
		font-size: 18px;
		margin-left: 10px;
	}
	
	.q_accordion_holder.accordion.boxed .ui-accordion-header {
		padding: 0px !important;
	}
	
	.q_accordion_holder {
    	padding: 10px;
	}
	
	.services-grid {
    	padding: 20px 30px 35px 30px;
	}
	
	.homepage-icons {
    	margin-bottom: 20px;
	}
	
	.services-h2, .services-h2 a {
    	font-size: 16px;
       	line-height: 20px;
       	text-align: center;
       	font-weight: 400;
	}
	
	.more-button {
    	font-size: 12px !important;
    	line-height: 16px !important;
	}
	
	.news-h2 {
    	color: #250858;
		font-size: 25px !important;
		line-height: 35px;
		font-weight: 400;
		margin-bottom: 0px;
		text-transform: none;
	}
	
	.mobile-none {
		display: none !important;
	}
	
	.social-icons {
		margin: 20px 0 0 -10px;
	}
	
	.page-id-6 .content .content_inner > .container > .container_inner, .page-id-6 .content .content_inner > .full_width > .full_width_inner, .page-id-6 .content .content_inner > .container > .container_inner.default_template_holder {
		padding-top: 0 !important;
	}
	
	.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
    	padding-top: 0 !important;
	}
	
	.two_columns_66_33 {
    	margin-top: 44px;
		width: 100%;
	}
	
	aside.sidebar .widget h4 {
    	background-color: #250858;
		color: #fff;
		font-size: 16px;
		font-weight: 300;
		letter-spacing: 3px;
		line-height: 26px;
		margin-bottom: 20px;
		padding: 15px 20px;
	}
	
	aside.sidebar .widget {
    	margin: 0 0 0 10px;
	}
	
	aside.sidebar .widget a {
		line-height: 15px !important;
	}
	
	.post-date {
    	color: #ec008c;
		font-family: "Open Sans",sans-serif !important;
		font-size: 12px;
		font-style: normal;
		font-weight: 600;
		letter-spacing: 0.5px;
		line-height: 15px;
		margin-left: 0;
	}
	
	.blog_holder article h2 span {
    	color: #250858;
	    font-size: 15px;
		font-weight: 400;
		line-height: 15px;
		margin-bottom: 20px;
		text-transform: none;
	}
	
	.about-h2 {
		font-size: 20px !important;
		line-height: 30px !important;
	}
	
	.room-button {
		margin-bottom: 10px !important;
	}

/* BODY STYLES END */

/* EVENT ESPRESSO STYLES */

	.blog_holder article h2 span {
    	color: #250858;
		font-size: 20px !important;
		font-weight: 400;
		margin-bottom: 20px;
		text-transform: none;
	}

/* EVENT ESPRESSO STYLES */

/* FOOTER STYLES */
	
	.footer-nfc-line {
		width: 238px !important;
		display: none !important;
	}
	
	.footer-nfc {
		display: none !important;
	}
	
	.footer_top.footer_top_full .four_columns {
    	padding-bottom: 0;
	}
	
	.four_columns {
    	max-height: 320px;
	}
	
	.footer_top.footer_top_full {
    	padding: 50px 70px 0;
	}
	
	.footer-text {
		text-align: left;
		float: none !important;
		margin: 0 auto;
		line-height: 24px !important;
	}
	
	.footer-logo {
		margin-left: 15%;
		margin-top: 5px;
	}
	
	.footer-bottom-right, .footer-bottom-left {
		text-align: center !important;
		font-size: 8px !important;
	}
	
	.footer_bottom {
		max-height: 10px !important;
	}
	
	.footer_top.footer_top_full {
    	display: none;
	}
	
	.qode_column column2, .qode_column column3, .qode_column column4 {
		display: none !important;
	}
/* FOOTER STYLES END */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 380px) {
	
/* NAV STYLES */

	.mobile_menu_button span {
		font-size: 20px;
	}
	
	.q_logo a {
    	left: -60%;
	}
	
	.side_menu_button > a {
		padding: 0 0 0 30px;
	}
	
	.mobile_menu_button {
    	margin: 15px 20px 0 0;
	}
	
	.header_inner_right {
		padding-top: 15px;
	}
	
	.q_logo {
    	padding: 90px 0 0px !important;
	}
	
	.logo_wrapper, .side_menu_button, .shopping_cart_inner {
   	 	padding-right: 0 !important;
	}
	
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	color: #fff !important;
		font-family: "Open Sans" !important;
		font-size: 14px;
		letter-spacing: 1px;
		line-height: 26px;
		padding: 12px 0 10px 20px;
	}
	
	nav.mobile_menu {
    	background-color: #f69322;
		padding: 0 0 20px;
	}
	
	nav.mobile_menu > ul {
    	background-color: #f69322 !important;
	}
	
	nav.mobile_menu ul > li.has_sub > span.mobile_arrow {
    	color: #fff;
		padding: 5px 20px 0 0;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #fff;
	}
	
	.q_logo img {
    	height: auto !important;
		width: 130px !important;
	}
	
/* NAV STYLES END */


/* SLIDER STYLES */

	.slider-h1 {
		font-size: 25px;
		line-height: 35px;
		padding: 40px 0 0 30px !important;
	}
	
	.slider-para {
		display: none !important;
	}
	
/* SLIDER STYLES END */


/* BODY STYLES */
	
	.two_columns_66_33 > .column1 {
    	float: left;
		width: 100%;
	}
	
	.two_columns_66_33 > .column2 {
    	display: none !important;
	}
	
	.blog_holder article h2 span {
		line-height: 25px !important; 
	}

	.two_columns_75_25 .blog_holder.masonry article, .two_columns_66_33 .blog_holder.masonry article, .two_columns_33_66 .blog_holder.masonry article, .two_columns_25_75 .blog_holder.masonry article, .two_columns_75_25 .q_masonry_blog article, .two_columns_66_33 .q_masonry_blog article, .two_columns_33_66 .q_masonry_blog article, .two_columns_25_75 .q_masonry_blog article, .full_width .q_masonry_blog article, .blog_holder.masonry_full_width article {
    width: 75%;
	}

	.title h1 {
    	color: #fff;
		font-size: 20px !important;
        line-height: 30px !important;
	}
	
	.title-h3 {
    	font-size: 20px;
		line-height: 30px;
	}
	
	.title-h3 a {
    	font-size: 20px;
		line-height: 30px;
	}
	
	.q_accordion_holder.accordion .ui-accordion-header span.tab-title, .q_accordion_holder.accordion .ui-accordion-header span.tab-title-inner {
    	color: #fff;
		font-family: oswald;
		font-size: 12px;
		font-weight: 400;
		line-height: 60px;
	}
	
	.nfc-accordian .tab-title::after {
		font-size: 18px;
		margin-left: 10px;
	}
	
	.q_accordion_holder.accordion.boxed .ui-accordion-header {
		padding: 0px !important;
	}
	
	.q_accordion_holder {
    	padding: 10px;
	}
	
	.services-grid {
    	padding: 20px 30px 35px 30px;
	}
	
	.homepage-icons {
    	margin-bottom: 20px;
	}
	
	.services-h2, .services-h2 a {
    	font-size: 16px;
       	line-height: 20px;
       	text-align: center;
       	font-weight: 400;
	}
	
	.more-button {
    	font-size: 12px !important;
    	line-height: 16px !important;
	}
	
	.news-h2 {
    	color: #250858;
		font-size: 25px !important;
		line-height: 35px;
		font-weight: 400;
		margin-bottom: 0px;
		text-transform: none;
	}
	
	.mobile-none {
		display: none !important;
	}
	
	.social-icons {
		margin: 20px 0 0 -10px;
	}
	
	.page-id-6 .content .content_inner > .container > .container_inner, .page-id-6 .content .content_inner > .full_width > .full_width_inner, .page-id-6 .content .content_inner > .container > .container_inner.default_template_holder {
		padding-top: 0 !important;
	}
	
	.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
    	padding-top: 0 !important;
	}
	
	.two_columns_66_33 {
    	margin-top: 44px;
		width: 100%;
	}
	
	aside.sidebar .widget h4 {
    	background-color: #250858;
		color: #fff;
		font-size: 16px;
		font-weight: 300;
		letter-spacing: 3px;
		line-height: 26px;
		margin-bottom: 20px;
		padding: 15px 20px;
	}
	
	aside.sidebar .widget {
    	margin: 0 0 0 10px;
	}
	
	aside.sidebar .widget a {
		line-height: 15px !important;
	}
	
	.post-date {
    	color: #ec008c;
		font-family: "Open Sans",sans-serif !important;
		font-size: 12px;
		font-style: normal;
		font-weight: 600;
		letter-spacing: 0.5px;
		line-height: 15px;
		margin-left: 0;
	}
	
	.blog_holder article h2 span {
    	color: #250858;
	    font-size: 15px;
		font-weight: 400;
		line-height: 15px;
		margin-bottom: 20px;
		text-transform: none;
	}
	
	.about-h2 {
		font-size: 20px !important;
		line-height: 30px !important;
	}
	
	.room-button {
		margin-bottom: 10px !important;
	}

/* BODY STYLES END */

/* EVENT ESPRESSO STYLES */

	.blog_holder article h2 span {
    	color: #250858;
		font-size: 20px !important;
		font-weight: 400;
		margin-bottom: 20px;
		text-transform: none;
	}

/* EVENT ESPRESSO STYLES */ 


/* FOOTER STYLES */
	
	.footer-nfc-line {
		width: 238px !important;
		display: none !important;
	}
	
	.footer-nfc {
		display: none !important;
	}
	
	.footer_top.footer_top_full .four_columns {
    	padding-bottom: 0;
	}
	
	.four_columns {
    	max-height: 320px;
	}
	
	.footer_top.footer_top_full {
    	padding: 50px 70px 0;
	}
	
	.footer-text {
		text-align: center;
		float: none !important;
		margin: 0 auto;
		line-height: 24px !important;
	}
	
	.footer-logo {
		margin-left: 0%;
	}
	
	.footer-bottom-right, .footer-bottom-left {
		margin-top: -20px !important;
		text-align: center !important;
	}
	
	.footer_bottom {
		max-height: 10px !important;
	}
	
	.footer-bottom-left {
		text-align: center;
		margin-left: 40px;
		font-size: 10px !important;
	}
	
	.footer-bottom-right {
		text-align: center;
		margin: 0 0 0 -50px;
		font-size: 10px !important;
	}
	
	.four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
		display: none !important;
	}
	
	.footer_top.footer_top_full .four_columns {
    	border-bottom: 0 solid #fefefe;
	}
	
/* FOOTER STYLES END */


}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
/* NAVIGATION STYLES */

	.q_logo {
		max-width: 160px;
		height: auto;
	}

	nav.main_menu > ul > li > a {
    	color: #fff !important;
		font-size: 10.4px;
		font-weight: 400;
		letter-spacing: 1px;
		text-transform: uppercase;
	}

	nav.main_menu > ul > li > a {
		padding: 0 2px;
	}
	
	nav.main_menu {
    	left: 52%;
	}
	
	.mobile-menu-only {
		display: block !important;
	}
	
	.no-menu-item {
		display: none !important;
	}

/* NAVIGATION STYLES END */

/* SLIDER STYLES */

.slider-h1 {
	font-size: 50px;
	line-height: 60px;
	margin-top: -80px;
}


/* SLIDER STYLES END */

/* HEADER STYLES */

	.title h1 {
		font-size: 30px;
		line-height: 40px;
	}

/* HEADER SYLES END */

/* BODY STYLES */

	.q_accordion_holder.accordion .ui-accordion-header span.tab-title, .q_accordion_holder.accordion .ui-accordion-header span.tab-title-inner {
    	color: #fff;
		font-family: oswald;
		font-size: 14px;
		font-weight: 400;
		line-height: 0px; 
	}
	
	.q_accordion_holder.accordion.boxed .ui-accordion-header {
    	margin-top: -20px !important;
	}
	
	.nfc-accordian .tab-title {
    	font-size: 15px !important
    }
    
    .services-h2 {
    	color: #fff;
		font-size: 22px;
		font-weight: 400;
		line-height: 32px;
	}
	
	.signup-grid {
    	padding: 40px 50px 0 40px;
	}
	
	.vc_custom_1442981561109 {
    	padding: 20px 45px 40px !important;
	}
	
	.news-h2 {
		font-size: 24px;
	}
	
	.edu-hover {
		min-width: 300px !important;
	}

/* BODY STYLES END */

/* FOOTER STYLES */

	.footer-logo img {
    	max-width: 160px !important;
    	height: auto !important;
	}
	
	.footer-nfc-line {
		width: 160px !important;
	}



/* FOOTER STYLES END */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	
/* NAV STYLES */

	.mobile_menu_button span {
		font-size: 20px;
	}
	
	.q_logo a {
    	left: -50%;
	}
	
	.side_menu_button > a {
		padding: 0 0 0 50px;
	}
	
	.mobile_menu_button {
    	margin: 15px 20px 0 0;
	}
	
	.header_inner_right {
		padding-top: 15px;
	}
	
	.q_logo {
    	padding: 75px 0 0px !important;
	}
	
	.logo_wrapper, .side_menu_button, .shopping_cart_inner {
   	 	padding-right: 0 !important;
	}
	
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    	color: #fff !important;
		font-family: "Open Sans" !important;
		font-size: 14px;
		letter-spacing: 1px;
		line-height: 26px;
		padding: 12px 0 10px 20px;
	}
	
	nav.mobile_menu {
    	background-color: #f69322;
		padding: 0 0 20px;
	}
	
	nav.mobile_menu > ul {
    	background-color: #f69322 !important;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #fff !important;
	}
	
	nav.mobile_menu ul > li.has_sub > span.mobile_arrow {
    	color: #fff;
		padding: 5px 20px 0 0;
	}
	
	nav.mobile_menu ul li {
    	border-bottom: 1px solid #ec008c;
	}
	
/* NAV STYLES END */


/* SLIDER STYLES */

	.slider-h1 {
		font-size: 40px;
		line-height: 50px;
	}
	
	.slider-para {
		font-size: 14px;
		line-height: 24px;
		color: #fff !important;
	}
	
/* SLIDER STYLES END */


/* BODY STYLES */

	.edu-h3 {
    	font-size: 16px;
		line-height: 26px;
	}

	.edu-hover {
		min-width: 220px !important;
	}

	.title h1 {
    	color: #fff;
		font-size: 25px !important;
        line-height: 65px !important;
	}
	
	.q_accordion_holder.accordion .ui-accordion-header span.tab-title, .q_accordion_holder.accordion .ui-accordion-header span.tab-title-inner {
    	color: #fff;
		font-family: oswald;
		font-size: 12px;
		font-weight: 400;
		line-height: 60px;
	}
	
	.nfc-accordian .tab-title::after {
		font-size: 18px;
		margin-left: 10px;
	}
	
	.q_accordion_holder.accordion.boxed .ui-accordion-header {
		padding: 0px !important;
	}
	
	.q_accordion_holder {
    	padding: 10px;
	}
	
	.services-grid {
    	padding: 20px 30px 35px 30px;
	}
	
	.homepage-icons {
    	margin-bottom: 20px;
	}
	
	.services-h2, .services-h2 a {
    	font-size: 16px;
       	line-height: 20px;
       	text-align: center;
       	font-weight: 400;
	}
	
	.more-button {
    	font-size: 12px !important;
    	line-height: 16px !important;
	}
	
	.news-h2 {
    	color: #250858;
		font-size: 25px !important;
		line-height: 35px;
		font-weight: 400;
		margin-bottom: 0px;
		text-transform: none;
	}
	
	.mobile-none {
		display: none !important;
	}
	
	.social-icons {
		margin-top: 10px;
	}
	
	.page-id-6 .content .content_inner > .container > .container_inner, .page-id-6 .content .content_inner > .full_width > .full_width_inner, .page-id-6 .content .content_inner > .container > .container_inner.default_template_holder {
		padding-top: 0 !important;
	}
	
	.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
    	padding-top: 0 !important;
	}
	
	.two_columns_66_33 {
    	margin-top: 44px;
		width: 100%;
	}
	

/* BODY STYLES END */


/* FOOTER STYLES */

	.footer-logo img {
    	max-width: 130px !important;
    	height: auto !important;
	}

	.footer-nfc {
		display: none !important;
	}
	
	.footer-nfc-line {
		width: 130px !important;
	}
	
	.footer-title {
		font-size: 18px;
		line-height: 28px;
	}
	
	.title-line {
		height: 1px;
	}
	
	.footer-text {
		font-size: 12px;
		letter-spacing: 0.5px !important;
	}
	
/* FOOTER STYLES END */
	
}


/* STYLES END */

